/* 
New York Kimchi 
Base.css
*/


/*
	Common
**/

body {
	font: 93% Georgia, Arial, Verdana, sans-serif;
	background-color: #fff;
	color: #999;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #444;
}
.left {
	float: left;
}
.right {
	float: right;
}
.right-contact {
	float: right;
	padding-right: 75px;
}
.right-social {
	float: right;
}
.clear {
	clear: both;
}
.dark-grey {
	color:#666;
}
.darker-grey {
	color:#444;
}
.black {
	color: #000;
}
#preload-images {
	display: none;
}

/***** Header *****/

#header {
	margin-top:20px;
	font: 13px Tahoma;
}
#header #logo {
	list-style: none;
	margin-top:0px;
	padding: 0px;
	width: 980px;
	height: 56px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
#header #logo li {
	font-size:13px;
	padding: 0px;
	width: 980px;
	height: 20px;
	font-style: normal;
}																
					
	
/***** Nav *****/
	
#header #nav {
	background: url('../images/nav.jpg') repeat-x;
	height:40px;
	margin-top:25px;
	display: block;
}
#header #nav ul {
	width:980px; height:32px;
	margin:0 auto; padding-top:3px;		
	list-style: none;
	clear: both;
}
#header #nav ul li {
	display: inline-block;
	width:137px;
	height:40px;
	background: url('../images/divider.gif') no-repeat 135px 1px;
	text-align:center;
	padding-top:9px;
	float: left;
	vertical-align: middle;
}
#header #nav ul li a {
	font-size:115%; text-decoration: none;
	color:#fff;
}
#header #nav ul li.current {
	background: #fff;
	height:28px;
}		
#header #nav ul li.current a {
	font-size:115%; text-decoration: none;
	color:#d85f06;
}
#header #nav ul li.hover {
	background: #e25a00;
	height:28px;
	display: block;
}				
#header #nav ul li.hover a {
	color:#FFF;
	text-decoration:none;
	display: block;
}
#header #nav ul li.store a {			
	color:#ffffbf;
	}


/***** Container *****/

#container {
	margin:30px auto;
	width:980px;
	background-color: #fff;
}



/***** Container: Content *****/

#content {
}
#content h1 {
	font-size:28px; line-height:30px;
	color: #000;
	text-align: center;
}			
#content .byline {
	font: 12px Tahoma; text-transform: uppercase;
	width:135px;
	margin:10px auto 0px auto; padding: 12px 0px 0px 5px;
	border-top:1px solid #ee6807;
}
#content .sub-header {
	font-size: 18px;
	font-style: italic; text-align: center;
	width: 960px; height: 80px; /* 122px - 35px */ 
	background: url('../images/sub_header.jpg') no-repeat;
	padding-top: 35px;
	margin: 18px;
}
#content .sub-header-home {
	color: #d85f06;
}
#content .sub-header-recipes {
	font-size: 18px;
	color: #d85f06;
}
#content .sub-header-contact {
	height: 0;
}
#content .content-main {	
	margin-top:15px;	
}

/***** Home *****/			
		
#content .home ul {		
}			
#content .home ul li {
	float: left;
	list-style: none;
	font-size:16px; line-height: 35px;		
}
#content .home ul li.content-main-left {
	width: 334px;
	text-align: left;
}						
#content .home ul li.content-main-right {
	width: 334px;
	text-align: right;
}


/***** Who We Are *****/			
		
#content .who-we-are {		
	font-size: 16px; line-height: 28px;		
	text-align: center;	
}			

#content .who-we-are img {		
	margin: 30px 0;
}			
				
				
/***** Recipes *****/			
			
#content .recipes {
	font-size: 16px;
	display: block;
	position: relative;					
	margin-bottom: 20px;
}
#content .recipes ul {
	margin-bottom: 35px;
}
#content .recipes ul  li{
	position: relative;
}
#content .recipes ul li img {
	position: absolute;
}
#content .recipes ul li .recipe {
	width: 360px;
	padding: 30px;
	background: #fff;
	position: absolute;
	top: 20px; left: 30px;
	font-size: 14px; line-height: 18px;
	opacity: 0.85; filter: alpha(opacity=85);
	border: 1px solid #d2cfc2;
}	
#content .recipes ul li .recipe .autoPadDiv {
	width: 350px !important;	/* IE fix */
}
#content .recipes ul li .recipe .autoPadDiv .recipe-title {
	font: 16px Arial;		/* IE fix */
}
#content .recipes ul li .recipe .recipe-title {
	font-size: 16px; color: #010101;
}
#content .recipes ul li .recipe .recipe-sub {
	margin-top: 25px;				
}
#content .recipes ul li .recipe .recipe-subheader {
	color: #444;
	font-size: 12px; text-transform: uppercase;
	margin-bottom: 10px;
}
#content .recipes ul li .pin {
	position: absolute;
	left: 30px; top: 0;
}
#content .recipes .recipes-description {
	margin-top: 40px; padding: 0 10px 15px;
	line-height: 24px;
}
#content .recipes .recipes-description a {
	color: #d85f06;
}

/***** Template 2 *****/			
		
#content .template2 ul {		
}			
#content .template2 ul li {
	float: left;
	list-style: none;
	color: #7c7c7c; font-size: 16px; line-height: 24px;
}
#content .template2 ul li a {
	color: #d85f06;
}						
#content .template2 ul li.content-main-left {
	float: left;
	width: 490px;
}						
#content .template2 ul li.content-main-right {
	float: right;
	width: 490px;
}
#content .template2 ul .content-description {
	color: #7c7c7c;
	font-size: 16px;
	line-height: 24px;
	text-align:justify;

}

/***** History *****/
		
#content .template2 ul li.content-main-right .health-benefit {
	margin-top: 5px;
}
#content .template2 ul li.content-main-right .health-benefit .health-benefit-title {
	font-size: 20px; color: #000;
	margin-bottom: 15px;
}
#content .template2 ul li.content-main-right .health-benefit .health-benefit-details {
	margin-top: 10px;
	font-size: 16px;
}
#content .template2 ul li.content-main-right .health-benefit .health-benefit-indent {
	font-size: 16px;
	text-indent: 35px;
}

/***** Modification *****/			
#content .template2 {
	font-size: 16px;
	display: block;
	position: relative;					
	margin-bottom: 20px;
}

#content .template2 .history-description {
	margin-top: 40px; padding: 0 10px 15px;
	line-height: 24px;
	font-size: 16px;
}
/***** Modification End *****/	
	
		
/***** Contact *****/	
						
#content .template2 ul li.content-main-right .koam {
	margin-top: 30px;
}
	#content .template2 ul li.content-main-right .kumgangsan {
	margin-top: 25px;
}


/***** Products *****/
			
#content .products ul {		
}			
#content .products ul li {
	list-style: none;
	color: #7c7c7c; font-size: 16px; line-height: 24px;
	padding-bottom: 25px; margin-bottom: 25px;
	border-bottom: 1px solid #d4d4d4;
}
#content .products ul li a {
	color: #d85f06;
}
#content .products ul li.last-product {
	padding-bottom: 0px; margin-bottom: 0px;
	border: none;
}
#content .products ul li .left {
	width: 350px;
}
#content .products ul li .right {
	width: 577px; height: 190px;
	position: relative;
}
#content .products ul li .right .product-title {
	font-size: 18px; color:#444;
	margin-bottom: 10px;
}
#content .products ul li .right .buy-now {
	position: absolute;
	bottom: 0;
}			
	
/***** Container: Footer *****/	

#footer {
	font: 13px Tahoma;
	margin-top:20px;
}
#footer .footer-divider {
	background: url('../images/footer_divider.jpg') repeat-x;
	width: 100%; height: 12px;
}
#footer ul.footer-links {
	list-style: none;
	margin-top:20px;
}
#footer ul.footer-links li {
	width:171px;	/* 225px */
	float: left;
	font-size:13px;
	margin-bottom:14px;
}																			
#footer ul.footer-links li#shop {
	width: 200px;
}										
#footer ul.footer-links li#orders {
	width: 200px;
}
#footer ul.footer-links li#get-help {
	width: 200px; /* 300px */
}		
#footer ul.footer-links li#about-us {
	width: 205px;
}															
#footer ul.footer-links .footer-title {
	font-size: 14px; color: #999;
	margin-bottom:15px;
}
#footer ul.footer-links li#sponsor .footer-title {
	width:100px;
	margin-bottom:0px;
}										


/***** IE Support *****/	

em, i {
	font-style: italic;
}


/***** IE7 fix *****/

#recipe-2, #recipe-3, #recipe-4, #recipe-5, #recipe-6 {
	visibility: hidden;
}

.js #recipe-2, .js #recipe-3, .js #recipe-4, .js #recipe-5, .js #recipe-6 {
	visibility: visible;
}


/***** Coufon slowness fix *****/

.js h1 {
	visibility: hidden;
}	

.js .sub-header {
	visibility: hidden;
}